/*
 * Algemeen
 */
html, body{
	height:100%;
	margin:0;
	font-family:"Open Sans", sans-serif;
}
.btn_hidden{
     opacity:0;
}
.visible{
     opacity:1;
}
a,
.animo{
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
a:hover{
	text-decoration:none;
}
#content{
	float:left;
	background-color:#e6f0fe;
	min-height:500px;
	position:relative;
}

/*
 * Nav
 */
.navbar-brand img{
	width:150px;
}
#btn-nav{
	position:fixed;
	top:15px;
	left:195px;
	width:40px;
	height:40px;
	background-color:#ff0000;
	z-index:3;
	-webkit-transition: all .8s ease-in-out;
    -moz-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out;
    color:#fff;
    text-align:center;
    font-size:22px;
    display:table;
    z-index:16;
}
#btn-nav span{
	display:table-cell;
	vertical-align:middle;
	height:40px;
}
.btn-nav-open{
	left:100% !important;
	margin-left:-55px;
	-ms-transform: rotate(360deg); 
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}
#nav,
#nav-start{
	background-color:#ddd;
	background-position: center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	position:fixed;
	top:0;
	left:-100%;
	right:100%;
	bottom:0;
	z-index:15;
	-webkit-transition: all .8s ease-in-out;
    -moz-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out;
}
#nav-start{
	z-index:4;
	position:absolute;
	left:0;
	right:0;
}
.nav-bg{
	background-position: center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	display:none;
	z-index:6;
}
.nav-open{
	left:0 !important;
	right:0 !important;
}
.btn-groep{
	position:absolute;
	left:300px;
	bottom:90px;
	z-index:10;
}
.btn-groep a{
	display:block;
	color:#fff;
	font-size:40px;
	padding:5px 15px 10px 10px;
	font-weight:bold;
	position:relative;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #333;
}
.btn-groep a span{
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.btn-groep a .btn-groep-nr{
	font-weight:100;
	border-bottom:solid 2px #fff;
	position:relative;
	z-index:2;
}
.btn-groep a:hover .btn-groep-nr{
	color:#ff0000;
}
.btn-groep-item{
	position:relative;
	z-index:2;
}
.btn-groep-item-bg{
	position:absolute;
	top:0;
	left:0;
	right:100%;
	bottom:0;
	background-color:#005982;
	z-index:1;
}
.btn-groep a:hover .btn-groep-item-bg{
	right:0;
}

#sub-nav{
	position:fixed;
	top:-150px;
	left:0;
	right:0;
	background-color:#fff;
	z-index:5;
	min-height:70px;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
#sub-nav ul{
	margin:0 0 0 180px;
	padding:15px 30px 15px 70px;
	float:right;
}
#sub-nav ul li{
	float:left;
}
#sub-nav ul li a{
	color:#005982;
	display:block;
	padding:10px;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
}
#sub-nav ul li a span{
	color:#ff0000;
}

/*
 * Sidebar
 */
#sidebar{
	float:left;
	width:180px;
	background-color:#fff;
	height:100%;
	position:relative;
	z-index:20;
}
#sidebar-content{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:180px;
	z-index:7;
	background-color:#fff;
}
#sidebar #logo{
	position:absolute;
	top:15px;
	left:15px;
}
#sidebar #logo img{
	width:140px;
}
#sidebar-nav{
	position:absolute;
	bottom:120px;
	left:0;
	right:0;
}
#sidebar li a{
	display:block;
	text-align:center;
	float:left;
	width:100%;
	color:#888;
	text-transform:uppercase;
	font-size:16px;
	margin:15px 0;
}
#sidebar li a:hover{
	-ms-transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
    color:#000;
}
#sidebar-talen{
	position:absolute;
	bottom:75px;
	left:50%;
	right:0;
	margin-left:-50px;
	text-align:center;
}
#sidebar-talen a{
	float:left;
	font-size:14px;
	display:inline-block;
	width:30px;
	height:30px;
	padding-top:4px;
	text-align:center;
	margin:0 5px 0 0;
	text-transform:uppercase;
	color:#888;
	border-radius:50%;
}
#sidebar-talen a:last-child{
	margin:0;
}
#sidebar-talen a.active-lang{
	background-color:#005982 !important;
	color:#fff;
}
#sidebar-talen a:hover{
	background-color:#ddd;
}
#sidebar-social{
	position:absolute;
	bottom:30px;
	left:50%;
	right:0;
	margin-left:-50px;
	text-align:center;
}
#sidebar-social a{
	color:#bbb;
	font-size:30px;
	line-height:30px;
	height:30px;
	overflow:hidden;
	width:30px;
	display:inline-block;
	float:left;
	margin:0 5px 0 0;
}
#sidebar-social a:last-child{
	margin:0;
}
#sidebar-social a:hover{
	color:#005982;
}

/* 
 * Nav mobiel, Bottom nav 
 */
#bottom-nav{
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	padding:15px 0;
	background-color:#fff;
	display:none;
	z-index:10;
}
#bottom-nav a{
	color:#aaa;
	text-transform:uppercase;
	margin:0 5px 0 0;
	font-size:14px;
}
#bottom-nav-talen{
	float:left;
	margin:0 0 0 15px;
}
#bottom-nav-talen a.active-lang{
	background-color:#005982;
	color:#fff;
	padding:5px;
	border-radius:50%;
}
#bottom-nav-social{
	float:right;
	margin:0 15px 0 0;
}
#bottom-nav-social a{
	font-size:24px;
	line-height:24px;
}

/*
 * CV
 */
#cv{
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background-color:rgba(0,89,130,0.9);
	overflow:scroll;
	z-index:100;
	display:none;
}
#sluit-cv{
	font-size:28px;
	line-height:48px;
	position:fixed;
	top:15px;
	right:15px;
	color:#005982;
	background-color:#fff;
	width:50px;
	height:50px;
	text-align:center;
	border-radius:50%;
}
#sluit-cv:hover{
	-ms-transform: rotate(90deg); 
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.cv-body{
	float:left;
	width:100%;
	background-color:#fff;
	margin:30px 0;
	padding:15px 15px 45px 15px;
}
.cv-header{
	background-color:#c7e5f4;
	padding:15px 30px;
}
.cv-voornaam{
	float:left;
	width:100%;
	color:#005982;
	font-size:40px;
	text-transform:uppercase;
	line-height:40px;
	font-weight:bold;
}
.cv-naam{
	float:left;
	width:100%;
	color:#000;
	font-size:40px;
	text-transform:uppercase;
	line-height:40px;
	font-weight:bold;
}
.cv-functie{
	float:left;
	width:100%;
	color:#000;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
	padding-top:10px;
}
.cv-foto{
	height:120px;
	width:120px;
	float:left;
	border-radius:50%;
	background-color:#ccc;
	background-position: center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.cv-contact{
	float:left;
	display:table;
	padding:0 0 0 30px;
	font-size:16px;
	line-height:26px;
	height:120px;
}
.vertical-align{
	display:table-cell;
	vertical-align:middle;
}
.cv-contact i{
	color:#005982;
	width:25px;
}
.cv-contact a{
	color:#000;
}
.cv-titel{
	float:left;
	width:100%;
	font-size:24px;
	font-weight:bold;
	padding:30px 0 5px 15px;
	margin:0 0 15px 0;
	border-bottom:solid 3px #eee;
}
.cv-subtitel{
	float:left;
	width:100%;
	font-size:16px;
	font-weight:bold;
	padding:0 0 0 15px;
}
.cv-subtitel i{
	color:#005982;
	width:25px;
}
.cv-dna-deel{
	float:left;
	width:100%;
	padding:15px;
	position:relative;
}
.cv-persoonlijkheid-naam{
	float:left;
	width:100%;
	font-size:40px;
	font-weight:bold;
	font-family: 'Permanent Marker', cursive;
	color:#ff0000;
	text-align:center;
	margin-bottom:-16px;
	position:relative;
	z-index:1;
}
.cv-persoonlijkheid-eigenschap{
	float:left;
	width:100%;
	background-color:#C7E5F4;
	color:#005982;
	padding:15px;
	border-bottom:solid 3px #85a9bb;
	text-align:center;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	margin:0 0 3px 0;
}
.cv-interesse-icoon{
	float:left;
	width:100%;
	text-align:center;
	margin:5px 0 0 0;
	font-size:40px;
	color:#005982;
}
.cv-interesse-icoon img{
	max-width:100%;
}
.cv-interesse-titel{
	float:left;
	width:100%;
	text-align:center;
	margin:0 0 15px 0;
	font-size:14px;
}
.cv-eid-info{
	float:left;
	width:100%;
	background-repeat:no-repeat;
	background-position:top right;
	padding-top:130px;
}
.cv-mijnverhaal-tekstballon{
	margin:15px;
	padding:30px;
	border-radius:30px;
	background-color:#eee;
	color:#555;
	position:relative;
	font-family:"Caveat",sans-serif;
	border-bottom:solid 5px #aaa;
	font-size:24px;
	
}
.cv-mijnverhaal-tip{
	width:40px;
	height:40px;
	background-color:#eee;
	left:60px;
	top:-15px;
	display:block;
	position:absolute;
	-ms-transform: rotate(45deg); 
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.taal-score{
	float:left;
	width:100%;
	background-color:#eee;
	margin:0 0 5px 0;
	height:30px;
	position:relative;
}
.taal-kennis{
	float:left;
	width:100%;
	padding:15px;
}
.taal-initialen{
	position:absolute;
	color:#fff;
	font-size:14px;
	left:10px;
	top:5px;
	font-weight:bold;
}
.taal-score-blokje{
	float:left;
	display:inline-block;
	background-color:#ff0000;
	width:10%;
	height:30px;
}
.cv-skill{
	float:left;
	width:50%;
	margin:15px 0 0 0;
}
.cv-skill-check{
	float:left;
	width:20px;
	height:20px;
	background-color:#C7E5F4;
	color:#fff;
	border-radius:50%;
	text-align:center;
	position:relative;
	margin-top:10px;
}
.cv-skill-check i{
	color:#005982;
	font-size:30px;
	position:absolute;
	top:-10px;
	left:0;
}
.cv-skill-titel{
	float:left;
	display:table;
	height:40px;
	color:#014869;
	font-weight:bold;
	font-size:14px;
	margin:0 0 0 15px;
}
.deel-tijdslijn{
	float:left;
	width:100%;
	display:table;
}
.deel-tijdslijn-mobiel{
	float:left;
	width:100%;
	margin:0 15px 10px 15px;
	background-color:#eee;
}
.tijdslijn-lijn{
	position:relative;
	width:2px;
	margin:0 auto;
	background-color:#005982;
	display:block;
}
.sprong{
	display:block;
	background-color:#fff;
	padding:0 0 10px 0;
	color:#ff0000;
	position:absolute;
	top:45px;
	left:-5px;
}
.tijdslijn-start{
	position:absolute;
	top:0;
	width:8px;
	height:8px;
	left:-3px;
	background-color:#ff0000;
	z-index:2;
	border-radius:50%;
	border:solid 1px #fff;
}
.tijdslijn-startjaar{
	position:absolute;
	top:-5px;
	left:5px;
	font-size:12px;
}
.tijdslijn-geboren{
	position:absolute;
	top:15px;
	left:5px;
	font-size:12px;
	text-transform:uppercase;
	color:#005982;
}
.tijdslijn-einde{
	position:absolute;
	bottom:-20px;
	font-size:20px;
	left:-5px;
	color:#ff0000;
}
.tijdslijn-midden{
	display:table-cell;
	width:10%;
	text-align:center;
}
.tijdslijn-links{
	width:45%;
	text-align:right;
	display:table-cell;
	position:relative;
}
.tijdslijn-rechts{
	width:45%;
	text-align:left;
	display:table-cell;
	position:relative;
}
.tijdslijn-ervaring{
	font-size:12px;
	position:absolute;
	background-color:#fff;
	width:80%;
	text-align:left;
}
.tijdslijn-links .tijdslijn-ervaring{
	right:0;
	border-right:solid 3px #C7E5F4;
}
.tijdslijn-rechts .tijdslijn-ervaring{
	left:0;
	border-left:solid 3px #C7E5F4;
}
.tijdsspanne{
	float:left;
	width:100%;
	display:block;
	text-align:center;
	color:#005982;
	padding:5px 0;
	background-color:#C7E5F4;
	font-weight:bold;
	position:relative;
}
.tijdslijn-ervaring-tekst{
	float:left;
	width:100%;
	display:block;
	padding:15px;
	background-color:#f5f5f5;
	font-size:14px;
}
.herinneringen{
	float:left;
	width:100%;
	padding:15px;
}
.herinnering{
	float:left;
	width:100%;
	display:table;
	height:120px;
	background-color:#C7E5F4;
	color:#005982;
	text-align:center;
	margin:0 0 15px 0;
	border-bottom:solid 3px #85A9BB;
	font-size:14px;
	padding:15px;
}

/*
 * Wie
 */
.deel-milestones{
	background-color:#eee !important;
}
.milestones-container{
	background-image:url('../img/milestones-bg.jpg');
	background-attachment:fixed;
	background-position: center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.milestone{
	float:left;
    width:100%;
    position:relative;
}
.milestone-slide{
	background-position: center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    float:left;
    width:100%;
    position:relative;
}
.foto-jaar{
  	position:absolute;
  	top:0;
  	right:0;
  	bottom:0;
  	left:0;
  	background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
  	-webkit-text-fill-color: transparent;
  	-webkit-background-clip: text;
    font-size:200px;
    font-weight:bold;
    text-align:center;
}
.darken-slide{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:rgba(0,89,130,0.7);
}
#milestones-jaren{
	position:fixed;
	bottom:0;
	left:180px;
	right:0;
	z-index:3;
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#milestones-jaren a{
	display:inline-block;
	text-align:center;
	padding:30px 0;
	background-color:rgba(0,0,0,0.6);
	color:#fff;
	float:left;
	font-size:14px;
	position:relative;
	-webkit-transition: all .0s ease-in-out;
    -moz-transition: all .0s ease-in-out;
    transition: all .0s ease-in-out;
}
.milestones-jaren-weg{
	bottom:-100px !important;
}

#milestones-jaren a:hover{
	background-color:rgba(0,0,0,0.8);
}
#milestones-jaren a.active{
	background-color:#ff0000;
}
.milestone-tip{
	width:20px;
	height:20px;
	background-color:#ff0000;
	left:50%;
	margin-left:-10px;
	top:-6px;
	display:block;
	position:absolute;
	-ms-transform: rotate(45deg); 
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    opacity:0;
    -webkit-transition: all .0s ease-in-out;
    -moz-transition: all .0s ease-in-out;
    transition: all .0s ease-in-out;
}
#milestones-jaren a.active .milestone-tip{
	opacity:1;
}
.filters{
	position:absolute;
	left:15px;
	right:15px;
	bottom:95px;
}
.milestone-container{
	float:left;
	width:100%;
	position:relative;
	overflow-x:hidden;
}
.filter-milestone-btn{
	float:left;
}
.filter-milestone{
	margin:0 0 30px 0;
	display:block;
	background-color:#ff0000;
	padding:15px 10px;
	text-align:center;
	-webkit-transition: all .0s ease-in-out;
    -moz-transition: all .0s ease-in-out;
    transition: all .0s ease-in-out;
    font-size:14px;
    color:#fff;
}
.filter-milestone-oneven{
	background-color:#dd0303;
}
.filter-milestone-btn:last-child .filter-milestone{
	border:none;
}
.filter-milestone:hover{
	color:#fff;
	background-color:#003953;
}
.actieve-filter{
	background-color:#005982 !important;
	color:#fff !important;
	position:relative;
}
.actieve-filter-tip{
	width:20px;
	height:20px;
	background-color:#005982;
	left:50%;
	margin-left:-10px;
	top:-6px;
	display:block;
	position:absolute;
	-ms-transform: rotate(45deg); 
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    opacity:0;
    -webkit-transition: all .0s ease-in-out;
    -moz-transition: all .0s ease-in-out;
    transition: all .0s ease-in-out;
    z-index:0;
}
.actieve-filter .actieve-filter-tip{
	opacity:1;
}
.filter-titel{
	position:relative;
	z-index:1;
}
.ctrl-slide{
	display:block;
	position:absolute;
	top:50%;
	margin-top:-25px;
	width:50px;
	height:50px;
	background-color:#ff0000;
	visibility:hidden;
	cursor:pointer;
}
.ctrl-slide i{
	position:absolute;
	color:#fff;
	font-size:40px;
	top:4px;
}
.vorige-slide{
	left:15px;
}
.vorige-slide i{
	left:15px;
}
.volgende-slide{
	right:15px;
}
.volgende-slide i{
	right:17px;
}
.ctrl-slide:hover{
	background-color:#dd0202;
}
.fadeInLeft, .fadeInRight{ 
	visibility: visible !important; 
}
.milestone-info{
	background-color:rgba(0,0,0,0.6);
	color:#fff;
	position:absolute;
	bottom:200px;
	right:30px;
	left:30px;
	text-align:center;
	padding:15px;
	display:none;
}
.milestone-info p{
	padding:0;
	margin:0;
}
.subdeel{
	float:left;
	width:100%;
	min-height:200px;
	padding:120px 0;
}
.subdeel-oneven{
	background-color:#e5e5e5;
}
.subdeel-tekst{
	padding:15px 0;
	float:left;
	width:100%;
	color:#005982;
}
.peiler{
	margin:60px 0 0 0;
}
.peiler-icoon{
	max-width:100%;
}
.subdeel-subtitel,
.subdeel h2{
	float:left;
	width:100%;
	color:#ff0000;
	font-size:20px;
	line-height:24px;
}
.subdeel ul,
.deel ul{
	margin:0 0 15px 20px;
}
em{
	font-style:italic;
}
.subdeel li,
.deel li{
	list-style:disc;
}
.subdeel-titel{
	position:relative;
	float:left;
	width:100%;
	text-transform:uppercase;
	font-size:30px;
	color:#005982;
	text-align:center;
	margin:0 0 15px 0;
}
.subdeel-titel .subdeel-titel-icoon{
	display:table;
	position:absolute;
	top:-170px;
	left:50%;
	margin-left:-50px;
	width:100px;
	height:100px;
	background-color:#ff0000;
	border-radius:100%;
	color:#fff;
	font-size:50px;
	text-align:center;
}
.subdeel-titel .subdeel-titel-icoon span{
	display:table-cell;
	vertical-align:middle;
}
#team-foto{
	float:left;
	width:100%;
}
#team-foto img{
	width:100%;
}

/*
 * Timeline
 */
#timeline{
	float:left;
	width:100%;
	position:relative;
}
#time-balk{
	width:10px;
	margin-left:5px;
	background-color:#DD0000;
	position:absolute;
	left:50%;
}
.timeline-jaar{
	position:absolute;
	left:-45px;
	background-color:#002F44;
	color:#fff;
	font-size:30px;
	font-weight:bold;
	width:100px;
	height:100px;
	border-radius:50%;
	text-align:center;
	border-left:solid 3px #DD0303;
	border-top:solid 3px #DD0303;
	padding-top:25px;
	z-index:3;
}
#pijl{
	position:absolute;
	font-size:80px;
	color:#DD0000;
	bottom:-60px;
	left:-20px;
}
#jaren-overzicht{
	position:fixed;
	right:0;
	top:100px;
	z-index:3;
	background-color:rgba(0,0,0,0.5);
}
#jaren-overzicht a{
	display:block;
	color:#fff;
	padding:2px 45px 2px 5px;
	font-size:16px;
	width:100px;
	border-bottom:solid 1px #fff;
}
#jaren-overzicht a:hover{
	font-size:26px;
}
#jaren-overzicht a.active{
	color:#DD0000;
	font-size:26px;
}
.anker{
	display:block;
	float:left;
	width:100%;
	padding-top:200px;
	margin-top:-200px;
}
.jaar-item{
	max-width:400px;
	position:absolute;
	z-index:2;
}
.jaar-item a{
	display:block;
	padding:5px;
	background-color:#fff;
}
.jaar-item img{
	max-width:100%;
}
.jaar-item-mask{
	background-color:rgba(221,3,3,0.6);
	position:absolute;
	top:5px;
	right:5px;
	bottom:5px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
	overflow:hidden;
	padding-top:15px;
}
.jaar-item-links{
	-webkit-box-shadow: -11px 0px 17px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: -11px 0px 17px -5px rgba(0,0,0,0.75);
	box-shadow: -11px 0px 17px -5px rgba(0,0,0,0.75);
}
.jaar-item-rechts{
	-webkit-box-shadow: 11px 0px 17px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 11px 0px 17px -5px rgba(0,0,0,0.75);
	box-shadow: 11px 0px 17px -5px rgba(0,0,0,0.75);
}
.jaar-item-links .jaar-item-mask{
	left:100%;
	right:5px;
}
.jaar-item-rechts .jaar-item-mask{
	right:100%;
	left:5px;
}
.jaar-item-links a:hover .jaar-item-mask{
	left:5px;
}
.jaar-item-rechts a:hover .jaar-item-mask{
	right:5px;
}
.jaar-item-info{
	color:#fff;
	float:left;
	width:100%;
	font-size:16px;
	text-align:center;
}
.jaar-item-info b{
	font-size:30px;
}
.jaar-item-info .fa{
	font-size:30px;
	margin-top:15px;
}
.jaar-melding{
	position:absolute;
	z-index:2;
	-webkit-box-shadow: -11px 0px 17px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: -11px 0px 17px -10px rgba(0,0,0,0.75);
	box-shadow: -11px 0px 17px -10px rgba(0,0,0,0.75);
	background-color:#DD0000;
	color:#fff;
	padding:30px 15px;
	text-align:center;
	border:solid 5px #fff;
}
.jaar-melding b{
	font-size:24px;
}
.jaar-btn{
	position:absolute;
	z-index:2;
	-webkit-box-shadow: -11px 0px 17px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: -11px 0px 17px -10px rgba(0,0,0,0.75);
	box-shadow: -11px 0px 17px -10px rgba(0,0,0,0.75);
	border:solid 5px #fff;
}
.jaar-btn a{
	display:block;
	color:#fff !important;
	padding:15px 15px;
	text-align:center;
	background-color:#005982;
}
.jaar-btn a:hover{
	background-color:#002F44;
}
.jaar-btn b{
	font-size:24px;
}
.jaar-video{
	position:absolute;
	z-index:2;
	-webkit-box-shadow: -11px 0px 17px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: -11px 0px 17px -10px rgba(0,0,0,0.75);
	box-shadow: -11px 0px 17px -10px rgba(0,0,0,0.75);
	border:solid 5px #fff;
}
.jaar-video a{
	display:block;
	color:#fff !important;
	padding:15px 15px;
	text-align:center;
	background-color:#DD0000;
}
.jaar-video b{
	font-size:24px;
}
.jaar-video .fa{
	font-size:40px;
	padding-top:5px;
}
.jaar-video a:hover{
	background-color:#fff;
	color:#DD0000 !important;
}

#item-1982{
	top:-30px;
	left:50%;
	width:300px;
	margin-left:-295px;
}
#melding-1982{
	top:-15px;
	right:50%;
	width:350px;
	margin-right:-365px;
}
#item-1997{
	top:200px;
	right:50%;
	width:350px;
	margin-right:-390px;
}
#item-2000{
	left:50%;
	top:400px;
	margin-left:-350px;
	width:300px;
}
#item-2003_a{
	left:50%;
	top:650px;
	margin-left:-265px;
	width:250px;
}
#item-2003_b{
	right:50%;
	top:600px;
	margin-right:-245px;
	width:230px;
}
#item-2003_c{
	left:50%;
	top:750px;
	margin-left:-500px;
	width:300px;
}
#item-2004_a{
	left:50%;
	top:900px;
	margin-left:-195px;
	width:180px;
}
#item-2004_b{
	left:50%;
	top:1000px;
	margin-left:-450px;
	width:270px;
}
#item-2004_c{
	right:50%;
	top:870px;
	margin-right:-310px;
	width:260px;
}
#item-2004_d{
	right:50%;
	top:1030px;
	margin-right:-370px;
	width:270px;
}
#item-2005_a{
	left:50%;
	top:1130px;
	margin-left:-250px;
	width:250px;
}
#item-2005_b{
	right:50%;
	top:1200px;
	margin-right:-300px;
	width:270px;
}
#item-2005_c{
	left:50%;
	top:1250px;
	margin-left:-425px;
	width:270px;
}
#item-2006_a{
	left:50%;
	top:1420px;
	margin-left:-410px;
	width:400px;
}
#item-2006_b{
	right:50%;
	top:1370px;
	margin-right:-250px;
	width:200px;
}
#jaar-btn-2006{
	top:1530px;
	right:50%;
	width:350px;
	margin-right:-380px;
}
#item-2007_a{
	top:1630px;
	left:50%;
	width:350px;
	margin-left:-380px;
}
#item-2007_b{
	top:1780px;
	left:50%;
	width:300px;
	margin-left:-450px;
}
#jaar-btn-2007{
	top:1900px;
	left:50%;
	width:250px;
	margin-left:-250px;
}
#item-2007_c{
	right:50%;
	top:1660px;
	margin-right:-280px;
	width:250px;
}
#item-2007_d{
	right:50%;
	top:1780px;
	margin-right:-450px;
	width:270px;
}
#item-2008_a{
	right:50%;
	top:1940px;
	margin-right:-320px;
	width:290px;
}
#item-2008_b{
	top:2030px;
	left:50%;
	width:150px;
	margin-left:-150px;
}
#item-2008_c{
	top:2060px;
	left:50%;
	width:300px;
	margin-left:-440px;
}
#item-2008_d{
	right:50%;
	top:2080px;
	margin-right:-420px;
	width:290px;
}
#item-2009_a{
	top:2230px;
	left:50%;
	width:280px;
	margin-left:-295px;
}
#item-2009_b{
	right:50%;
	top:2220px;
	margin-right:-250px;
	width:200px;
}
#item-2010{
	top:2430px;
	left:50%;
	width:350px;
	margin-left:-350px;
}
#item-2011_a{
	top:2730px;
	left:50%;
	width:380px;
	margin-left:-400px;
}
#item-2011_b{
	right:50%;
	top:2600px;
	margin-right:-390px;
	width:350px;
}
#item-2011_c{
	right:50%;
	top:2780px;
	margin-right:-420px;
	width:300px;
}
#item-2012_a{
	top:2920px;
	left:50%;
	width:380px;
	margin-left:-400px;
}
#item-2012_b{
	right:50%;
	top:2920px;
	margin-right:-420px;
	width:380px;
}
#jaar-btn-2012{
	top:3100px;
	right:50%;
	width:350px;
	margin-right:-380px;
}
#item-2013_a{
	top:3150px;
	left:50%;
	width:360px;
	margin-left:-420px;
}
#item-2013_b{
	right:50%;
	top:3215px;
	margin-right:-480px;
	width:400px;
}
#item-2013_c{
	right:50%;
	top:3380px;
	margin-right:-460px;
	width:250px;
}
#item-2014_a{
	top:3415px;
	left:50%;
	width:380px;
	margin-left:-400px;
}
#item-2014_b{
	left:50%;
	top:3400px;
	margin-left:-260px;
	width:230px;
}
#video-2014{
	right:50%;
	top:3560px;
	margin-right:-330px;
	width:250px;
}
#video-2014_c{
	left: 50%;
    top: 3525px;
    margin-left: -427px;
    width: 215px;
}
#item-2015{
	top:3700px;
	left:50%;
	width:360px;
	margin-left:-360px;
}
#jaar-btn-2015{
	top:3830px;
	right:50%;
	width:350px;
	margin-right:-380px;
}
#item-2015_b{
	top:3830px;
	left:50%;
	width:250px;
	margin-left:-500px;
}
#item-2015_c{
	top:3880px;
	left:50%;
	width:250px;
	margin-left:-270px;
}
#item-2016_a{
	right:50%;
	top:3980px;
	margin-right:-290px;
	width:240px;
}
#item-2016_b{
	right:50%;
	top: 3977px;
    margin-right: -340px;
    width: 290px;
}
#item-2016_c{
	right:50%;
	top:4130px;
	margin-right:-180px;
	width:160px;
}
#item-2016_d{
	top:4060px;
	left:50%;
	width:250px;
	margin-left:-270px;
}
#video-2016_e{
	top:4100px;
	left:50%;
	width:230px;
	margin-left:-235px;
}
#item-2017_a{
	top:4235px;
	left:50%;
	width:230px;
	margin-left:-420px;
}
#item-2017_b{
	top:4210px;
	left:50%;
	width:130px;
	margin-left:-160px;
}
#item-2017_c{
	right:50%;
	top:4250px;
	margin-right:-250px;
	width:190px;
}
#item-2017_d{
	right:50%;
	top:4280px;
	margin-right:-420px;
	width:190px;
}
#item-2017_e{
	right: 50%;
    top: 4265px;
    margin-right: -250px;
    width: 180px;
}
#item-2017_f{
	top:4370px;
	left:50%;
	width:190px;
	margin-left:-210px;
}
#item-2017_g{
	top: 4270px;
    left: 50%;
    width: 220px;
    margin-left: -225px;
}
#video-2017_h{
	top: 4153px;
    left: 50%;
    width: 190px;
    margin-left: 210px;
}
#item-2018_a{
	top:4420px;
	left:50%;
	width:300px;
	margin-left:-360px;
}
#item-2018_b{
	top:4510px;
	left:50%;
	width:250px;
	margin-left:-520px;
}
#video-2018_b{
	top:4450px;
	left:50%;
	width:250px;
	margin-left:-300px;
}
#video-2018_c{
	top:4515px;
	right:50%;
	width:250px;
	margin-right:-285px;
}
#item-2018_c{
	top:4550px;
	left:50%;
	width:250px;
	margin-left:-290px;
}
#item-2018_d{
	top:4445px;
	right:50%;
	width:235px;
	margin-right:-496px;
}

#video-2019_a{
	top:4607px;
	left:50%;
	width:300px;
	margin-left:-480px;
}
#item-2019_a{
	top:4671px;
	left:50%;
	width:230px;
	margin-left:-230px;
}
#video-2019_b{
	top:4740px;
	left:50%;
	width:250px;
	margin-left:-320px;
}
#item-2019_c{
	top:4641px;
	right:50%;
	width:220px;
	margin-right:-240px;
}
#item-2019_d{
	top:4610px;
	right:50%;
	width:220px;
	margin-right:-430px;
}
#item-2019_e{
	top:4720px;
	right:50%;
	width:220px;
	margin-right:-320px;
}
#item-2019_f{
	top:4770px;
	left:50%;
	width:220px;
	margin-left:-240px;
}
#item-2019_g{
	top:4720px;
	left:50%;
	width:150px;
	margin-left:-340px;
}
#item-2019_h{
	top:4870px;
	left:50%;
	width:130px;
	margin-left:-180px;
}
#item-2019_i{
	top:4835px;
	left:50%;
	width:160px;
	margin-left:-307px;
}
#item-2019_j{
	top:4760px;
	right:50%;
	width:220px;
	margin-right:-340px;
}
#item-2019_k{
	top:4820px;
	right:50%;
	width:220px;
	margin-right:-460px;
}
#item-2019_l{
	top:4900px;
	right:50%;
	width:220px;
	margin-right:-350px;
}
#item-2019_m{
	top:4800px;
	left:50%;
	width:150px;
	margin-left:-445px;
}

#jaar-btn-2020_a{
	top:5030px;
	left:50%;
	width:200px;
	margin-left:-260px;
}
#item-2020_b{
	top:5000px;
	right:50%;
	width:280px;
	margin-right:-350px;
}
#item-2020_c{
	top:5120px;
	left:50%;
	width:250px;
	margin-left:-350px;
}

/*
 * Wat
 */
.deel{
	float:left;
	width:100%;
	min-height:200px;
	padding:90px 0;
	background-color:#f5f5f5;
	position:relative;
}
.deel-titel{
	font-size:40px;
	text-transform:uppercase;
	float:left;
	width:100%;
	text-align:center;
	font-weight:100;
	margin:0 0 30px 0;
}
.deel-titel span{
	color:#ff0000;
}
.deel-even{
	background-color:#005982;
	color:#fff;
}
.deel-even a{
	color:#ccc !important;
}
.deel-even .deel-titel{
	color:#fff;
}
.opleiding-titel{
	float:left;
	text-align:center;
	width:100%;
	font-size:24px;
	text-transform:uppercase;
	margin:45px 0 10px 0;
	color:#fff;
	font-weight:100;
	letter-spacing:1px;
}
.opleiding-titel-border{
	height:3px;
	width:100px;
	margin:0 auto 15px auto;
	background-color:#ff0000;
}
.opleiding-blokje{
	background-color:#fff;
	float:left;
	color:#555;
	width:100%;
	display:none;
	margin:15px 0 15px 0;
}
.opleiding-blokje-omslag{
	background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
  	float:left;
  	width:175px;
  	height:175px;
}
.opleiding-blokje-info{
	padding:15px;
	float:left;
	position:relative;
	height:175px;
}
.opleiding-blokje-titel{
	float:left;
	width:100%;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	padding:10px 15px;
	background-color:#C7E5F4;
	color:#003953;
}
.opleiding-blokje-datum{
	float:left;
	width:100%;
	font-size:12px;
	margin:0 0 10px 0;
}
.opleiding-blokje-info{
	float:left;
	width:100%;
	font-size:12px;
}
.opleiding-blokje-info span{
	float:left;
	width:80%;
}
.opleiding-blokje-info i{
	width:25px;
	text-align:center;
	float:left;
	font-size:14px;
}
.opleiding-blokje-meer{
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	color:#fff;
	padding:10px 0;
	text-align:center;
	font-size:12px;
	text-transform:uppercase;
	background-color:#ddd;
	color:#555 !important;
	font-weight:bold;
}
.deel-even .opleiding-blokje-meer{
	color:#555 !important;
}
.opleiding-blokje-meer:hover{
	background-color:#ccc;
}
#opleiding-detail-container{
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background-color:rgba(0,89,130,0.9);
	overflow:scroll;
	z-index:100;
	display:none;
}
#sluit-opleiding-detail{
	font-size:28px;
	line-height:48px;
	position:fixed;
	top:15px;
	right:15px;
	color:#005982;
	background-color:#fff;
	width:50px;
	height:50px;
	text-align:center;
	border-radius:50%;
}
#sluit-opleiding-detail:hover{
	-ms-transform: rotate(90deg); 
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.opleiding-detail-content{
	float:left;
	width:100%;
	margin:30px 0;
}
.opleiding-detail-titel{
	float:left;
	width:100%;
	color:#fff;
	font-size:30px;
	padding:15px;
	text-align:center;
}
.opleiding-detail-info{
	float:left;
	width:100%;
	padding:30px 15px;
	color:#000;
	font-size:14px;
	line-height:24px;
}
.opleiding-detail-info ul li{
	list-style:disc;
	margin-left:20px;
}
.opleiding-detail-info ul li li{
	list-style:circle;
}
.opleiding-detail-info a{
	color:#002F44;
}
.opleiding-detail-titel-container{
	background-color:#003953;
}
.opleiding-content{
	background-color:#fff;
}
.opleiding-sidebar{
	background-color:#005982;
}
.opleiding-detail-omslag{
	float:left;
	width:100%;
	margin:15px 0;
}
.opleiding-detail-omslag img{
	width:100%;
}
.opleiding-detail-extra{
	color:#fff;
}
.opleiding-detail-extra i{
	width:25px;
	text-align:center;
}
.opleiding-detail-registreer a{
	float:left;
	width:100%;
	padding:15px;
	display:block;
	background-color:#ff0000;
	margin:0 0 15px 0;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
}
.opleiding-detail-registreer a:hover{
	color:#FFFFFF;
	background-color:#002F44;
}
.opleiding-detail-contact{
	float:left;
	width:100%;
	text-align:center;
	position:relative;
	margin:15px 0;
	color:#fff;
}
.opleiding-detail-contact a{
	color:#fff;
}
.opleiding-detail-contact-foto{
	width:200px;
	height:200px;
	background-color:#eee;
	border-radius:50%;
	display:inline-block;
	margin-top:45px;
	background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.opleiding-detail-contact-ballon{
	position:absolute;
	top:-15px;
	min-height:70px;
	left:0;
	right:0;
	background-color:#fff;
	border-radius:15px;
	color:#555;
	font-size:16px;
	text-align:center;
	line-height:70px;
	text-transform:uppercase;
}
.opleiding-detail-contact-ballon-tip{
	width:30px;
	height:30px;
	background-color:#fff;
	left:40px;
	bottom:-5px;
	display:block;
	position:absolute;
	-ms-transform: rotate(45deg); 
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.tekstballon{
	background-color:#fff;
	padding:45px;
	border-radius:50px;
	position:relative;
	border-bottom:solid 10px #003953;
	color:#555;
}
.tekstballon a{
	color:#333 !important;
}
.tekstballon-tip{
	width:60px;
	height:60px;
	background-color:#fff;
	right:-20px;
	top:120px;
	display:block;
	position:absolute;
	-ms-transform: rotate(45deg); 
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.deel a{
	color:#005982;
}
.opleiding-contact{
	width:300px;
	height:300px;
	margin-top:50px;
	background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    border-radius:50%;
    border-bottom:solid 10px #003953;
}
.tekst ol,
.tekst ul{
	margin:10px 0 10px 25px;
}
.tekst ol li{
	list-style:decimal;	
}
#deel5{
	padding-bottom:120px;
	background-color:#fcfcfc;
}
#kmo-icoon{
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-150px;
	background-color:#5455a7;
	height:84px;
}
.deel .tekst h3{
	color:#ff0000;
	font-size:18px;
	margin:15px 0 0 0;
}
.tekst-invert{
	color:#fff;
}
.deel .tekst-invert h3{
	color:#fff;
}
.thumb a{
	float:left;
	width:100%;
	height:150px;
	background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    margin:15px 0 15px 0;
    border:solid 5px #fff;
}
.thumb a:hover{
	border-color:#002F44;
}

/*
 * Waar
 */
#map{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#eee;
}
#map iframe{
	float:left;
	width:100%;
}
#contact-info{
	position:absolute;
	top:30px;
	right:30px;
	background-color:rgba(255,255,255,1);
	width:300px;
	padding:30px;
}
#contact-info img{
	margin-top:15px;
	max-width:100%;
}
#btn-route{
	display:block;
	width:100%;
	background-color:#005982;
	color:#fff;
	padding:15px 20px;
	font-size:12px;
	margin-top:15px;
	text-align:center;
}
#btn-route:hover{
	background-color:#014869;
}
#vanuit-container{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
}
.btn-vanuit{
	display:block;
	float:left;
	width:50%;
	color:#fff;
	padding:15px;
	text-align:center;
}
#btn-vanuit-antwerpen{
	background-color:#005982;
}
#btn-vanuit-brussel{
	background-color:#014869;
}
.btn-vanuit:hover{
	color:#fff;
	background-color:#013147 !important;
}
.vanuit-info{
	position:absolute;
	bottom:75px;
	left:30px;
	right:30px;
	font-size:14px;
	background-color:#fff;
	padding:15px;
	display:none;
}
.vanuit-info ul{
	margin:15px 0 0 0;
	padding:0;
}
.vanuit-info ul li{
	list-style:url(../img/richting.png);
	margin:0 0 0 20px;
	line-height:24px;
}
.vanuit-info ul li span{
	font-size:12px;
}
.sluit-vanuit-info{
	position:absolute;
	top:5px;
	right:10px;
	color:#888;
}
.sluit-vanuit-info:hover{
	color:#555;
}

/*
 * Contact
 */
.contact-info{
	color:#005982;
	text-align:center;
	padding:30px 15px 60px 15px;
}
.contact-team-foto{
	width:150px;
	height:150px;
	position:relative;
}
.contact-team-foto a{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:150px;
	height:150px;
	background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    border-radius:50%;
}
.contact-team-foto a:hover{
	border-radius:50px;
}
.contact-team-blok{
	height:150px;
	margin-bottom:30px;
}
.contact-team-info{
	float:left;
	padding:15px 0;
	color:#005982;
	font-size:14px;
	line-height:24px;
	width:100%;
}
.contact-team-info-naam{
	float:left;
	width:100%;
	color:#005982;
	font-size:30px;
	font-family:"Caveat",sans-serif;
	margin-bottom:10px;
}
.contact-team-info-naam:hover{
	color:#002F44;
}
.contact-team-info i{
	width:25px;
	text-align:center;
}
.contact-team-info a{
	color:#005982;
}

/*
 * Raster
 */
#raster{
	height:100%;
	float:left;
	background-color:#e6f0fe;
}
.blok{
	/*background-color:#e6f0fe;*/
	float:left;
	position:relative;
}
.infograph{
	background-color:#005982;
}
.profiel{
	background-color:#fff;
}
.profiel-foto{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-position: center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    z-index: 2;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.profiel-info{
	float:left;
	width:100%;
	font-size:12px;
	padding:15px;
	text-align:center;
	line-height:20px;
	display:table;
	color:#555;
}
.profiel-info div{
	display:table-cell;
	vertical-align:middle;
}
.profiel-info a,
.profiel-info span{
	float:left;
	width:100%;
}
.profiel-info a{
	color:#337ab7;
}
.profiel-info-naam{
	font-size:18px;
	font-family:"Caveat",sans-serif;
}
.profiel-info-email{
	font-size:10px;
}
.profiel-info .profiel-info-bevoegdheid{
	color:#ff0000;
}
.profiel-foto-schuiven{
	right:100%;
	left:-100%;
}
.btn-infograph{
	float:left;
	width:100%;
	background-color:#005982;
	color:#fff;
	text-align:center;
	display:table;
	padding:15px;
	background-position: center center;
	background-size:80%;
	background-repeat:no-repeat;
	position:relative;
}
.btn-virtual .btn-infograph-info{
	font-weight: bold;
    font-size: 28px;
    line-height: 30px;
}
.btn-infograph div{
	display:table-cell;
	vertical-align:middle;
}
.btn-infograph div .btn-infograph-cijfer{
	font-size:40px;
	display:block;
	font-weight:bold;
}
.btn-infograph:hover{
	background-color:#014869;
	color:#fff;
}

